## newpki-client 2.0.0+rc1

=== debian/changelog ===
newpki-client (2.0.0+rc1-6) unstable; urgency=low

  * QA upload.
  * Fixed several lintian warnings.
  * Switch to 3.0 (quilt) source format. Closes: #485162.
  * Removed empty debconf template. Closes: #334229. Note: As the new 3.0
    source format allows to override the debian/* files completely, there
    is really no need to repackage the orig tarball as far as i18n checks
    are run on the uncompressed source as produced by "dpkg-source -x".

 -- Santiago Vila <sanvila@debian.org>  Sun, 11 Apr 2010 20:59:04 +0200

newpki-client (2.0.0+rc1-5) unstable; urgency=low

  * Orphaning the package (See #567130)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 28 Jan 2010 10:48:46 +0100

newpki-client (2.0.0+rc1-4) unstable; urgency=low

  * Check LOG_ENTRY_verify return value (Closes: #513514)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 02 Feb 2009 12:59:08 +0100

newpki-client (2.0.0+rc1-3) unstable; urgency=low

  * Add patches to build with wx 2.6 (Closes: #460748)
    Thanks to Barry deFreese for the original patch
  * Bump standards version (no changes)
  * Update my email address

 -- Pierre Chifflier <pollux@debian.org>  Mon, 10 Mar 2008 11:07:26 +0100

newpki-client (2.0.0+rc1-2) unstable; urgency=low

  * build-Depend on correct libnewpki-dev package (Closes: #348001)
  * Applied patch from Andreas Jochens to fix FTBFS on amd64 (Closes: #348303)

 -- Pierre Chifflier <chifflier@cpe.fr>  Tue, 17 Jan 2006 11:13:38 +0100

newpki-client (2.0.0+rc1-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <chifflier@cpe.fr>  Wed, 11 Jan 2006 12:33:24 +0100

newpki-client (2.0.0+beta4-3) unstable; urgency=low

  * Remove empty debconf templates file (Closes: #334229)
  * Rebuild for libssl 0.9.8

 -- Pierre Chifflier <chifflier@cpe.fr>  Fri, 28 Oct 2005 15:23:51 +0200

newpki-client (2.0.0+beta4-2) unstable; urgency=low

  * Applied patch from Andreas Jochens to fix FTBFS on 64 bit arches (Closes: #324384)

 -- Pierre Chifflier <chifflier@cpe.fr>  Tue, 30 Aug 2005 17:12:58 +0200

newpki-client (2.0.0+beta4-1) unstable; urgency=low

  * Initial Release (Closes: #315098)

 -- Pierre Chifflier <chifflier@cpe.fr>  Fri, 10 Jun 2005 10:37:10 +0200
