=== debian/control ===
Source: newpki-client
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7),
        libssl-dev,
        libnewpki-dev (>= 2.0.0+rc1),
        libxml2-dev,
        libwxgtk2.6-dev
Standards-Version: 3.8.4
Homepage: http://www.newpki.org/

Package: newpki-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends:
Description: PKI based on the OpenSSL low-level API (client package)
 Public Key Infrastructure (PKI) are designed to manage certificates
 on a long term. All the data are handled through a MySQL database, 
 which provides a convenient frontend to OpenSSL, and options such as
 seeking a certificate with a search engine.
 .
 The actual version is able to handle multiple Certificate Authorities
 in one server, to publish a certificate request from a Certificate
 Signing Request, to certify a request, to revoke a certificate and to 
 manage one or more Certificate Revocation Lists. It also able to search
 for the waiting requests or certificates, to respond to OCSP requests
 and to seek in and publish to LDAP Directory.
 .
 This package provides a graphical client for NewPKI, written in C++
 with using the wxWidgets (http://www.wxwidgets.org) cross-platform framework
 to allow it to run on multiple platforms.
